/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	clip            : rect(0px,877px,22px,0px);
	}
.cc02               { /* Common */
	border          :   0px none #000000;
	}
.cc03               { /* Common */
	border          :   0px none #f0f0f0;
	}
.cc04               { /* Common */
	clip            : rect(0px,129px,23px,0px);
	}
.cc05               { /* Common */
	font            : 19px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e27            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center001010.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          : 190px;
	}
span#e26            { /* images/top_rounded_3.gif */
	background      : transparent url(images/top_rounded_3.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          :  94px;
	}
span#e25            { /* images/on_deck_sports_ce... */
	border          :   0px none #4c6024;
	background      : transparent url(images/on_deck_sports_center001009.gif) no-repeat top left;
	position        : absolute;
	left            : 227px;
	top             : 238px;
	width           : 667px;
	height          : 421px;
	}
span#e24            { /* images/on_deck_sports_ce... */
	border          :   0px none #bdc6ce;
	background      : transparent url(images/on_deck_sports_center001008.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 240px;
	width           : 212px;
	height          : 418px;
	}
span#e23            { /* images/bottom_rounded_2.... */
	background      : transparent url(images/bottom_rounded_2.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 658px;
	width           : 877px;
	height          :  22px;
	}
span#e22            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center001007.gif) no-repeat top left;
	position        : absolute;
	left            : 887px;
	top             : 271px;
	width           :   8px;
	height          : 386px;
	}
span#e21            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center001006.jpg) no-repeat top left;
	position        : absolute;
	left            :   9px;
	top             : 206px;
	width           : 893px;
	height          :  79px;
	}
span#e20            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 392px;
	top             :  58px;
	width           :  97px;
	height          : 149px;
	}
span#e19            { /* images/butin_g.gif */
	background      : transparent url(images/butin_g.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 283px;
	width           : 129px;
	height          :  23px;
	}
span#e18            { /* images/butin_r.gif */
	background      : transparent url(images/butin_r.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 335px;
	width           : 129px;
	height          :  23px;
	}
span#e17            { /* images/butin_v.gif */
	background      : transparent url(images/butin_v.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 387px;
	width           : 129px;
	height          :  23px;
	}
span#e16            { /* images/butin_b.gif */
	background      : transparent url(images/butin_b.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 439px;
	width           : 129px;
	height          :  23px;
	}
span#e15            { /* images/butin_m.gif */
	background      : transparent url(images/butin_m.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 491px;
	width           : 129px;
	height          :  23px;
	}
h1#e14              { /* On Deck\ \Sports Center */
	text-align      : center;
	position        : absolute;
	left            :  38px;
	top             :  39px;
	width           : 270px;
	height          :  69px;
	}
div#e13             { /*  Welcome to our website.... */
	background      : transparent url(images/on_deck_sports_center001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 477px;
	top             : 236px;
	width           : 394px;
	height          :  22px;
	}
div#e12             { /* Home */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 283px;
	width           : 108px;
	height          :  16px;
	}
div#e11             { /* Products */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 335px;
	width           : 108px;
	height          :  16px;
	}
div#e10             { /* Services */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 387px;
	width           : 108px;
	height          :  16px;
	}
div#e9              { /* Rates & Rules */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 439px;
	width           : 108px;
	height          :  18px;
	}
div#e8              { /* About Us */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 491px;
	width           : 108px;
	height          :  18px;
	}
div#e7              { /* On Deck Sports Center is... */
	font            : 16px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 254px;
	top             : 307px;
	width           : 610px;
	height          : 229px;
	}
span#e6             { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 558px;
	top             :  59px;
	width           :  97px;
	height          : 146px;
	}
span#e5             { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             :  61px;
	width           :  97px;
	height          : 142px;
	}
span#e4             { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 245px;
	top             : 555px;
	width           : 123px;
	height          :  89px;
	}
div#e3              { /* Make sure to visit us du... */
	position        : absolute;
	left            : 389px;
	top             : 585px;
	width           : 472px;
	height          :  44px;
	}
span#e2             { /* images/butin_g.gif */
	background      : transparent url(images/butin_g.gif) no-repeat top left;
	position        : absolute;
	left            :  55px;
	top             : 547px;
	width           : 129px;
	height          :  23px;
	}
div#e1              { /* Virtual Tour */
	text-align      : center;
	position        : absolute;
	left            :  55px;
	top             : 548px;
	width           : 108px;
	height          :  18px;
	}
div#page            { /* Page Holder */
	background-color: #5c5c5c;
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5c5c5c;
	text-align      : center;
	}



/*--- EndOfFile ---*/
